Bug 130676 - Hangs on startup when looking for new hardware at usb scan
Hangs on startup when looking for new hardware at usb scan
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-23 13:51 EDT by Gregory Austwick
Modified: 2015-01-04 17:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Dmesg (28.16 KB, text/plain)
2004-08-29 23:18 EDT, Joshua
no flags Details

  None (edit)
Description Gregory Austwick 2004-08-23 13:51:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; YPC 
3.0.2; SV1; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
In visual mode it hangs on searching for new hardware, in console 
mode, it hangs while scanning the usb bus for new hardware.

Version-Release number of selected component (if applicable):
All update kernels *after* 2.6.5-1.358

How reproducible:
Always

Steps to Reproduce:
On startup of kernels 2.6.6-1.435.2.3 onwards
    

Actual Results:  See description.

Expected Results:  Continued boot

Additional info:
Comment 1 Joshua 2004-08-29 23:18:38 EDT
Created attachment 103226 [details]
Dmesg

this is from my machine that is having this problem.

as you can see I waited for awhile then just shut the system down to go back to
the old kernel
Comment 2 Joshua 2004-08-29 23:21:02 EDT
I also have been having this exact same problem with FC2.

I was having so much trouble booting I did a complete nuke and Pave...

basicly I am currently using kernel 2.6.5-1.358 I am able to boot 
with this in Fedora Core 2.
I ran a yum update and installed the newest kernel which is 2.6.8-
1.521
didn't change anything.. this is a fresh install and I was just doing 
the first yum update to grab the new kernel.

restarted the computer and on boot up it freezes the boot process 
after looking up the hostname.
so I did a linux rescue and set the boot up to go into run level 3
and the point it freezes is just after it says it's mounting USB 
Filesystems, it says it's OK and completed that step.

and nothing after that... I let it sit for an hour or so and no 
change at all.. no harddrive activity.

reset the system again and Now I can get back in but only if I select 
the old kernel from the Grub selection.

this is the same exact thing that was happening before I reinstalled 
Fedora Core 2, started happening after Kernel 2.6.6x I had resorted 
to just using the default kernel..

this one has me really stumped... 
Comment 3 Dave Jones 2005-04-16 01:24:38 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.